/*  ======================================

Templete Name:Softeum
Templete URI: https://themeforest.net/user/thememom?ref=Thememom
Author: ThemeMom
Author URI: https://www.thememom.com
Description: A minimal wordpress theme.
Version: 1.1
Tags: minimal, blog, two-columns, three-columns, four-columns
Text Domain: thememom


NB : This is the stylesheet for this theme;

 =======================================  */


/**
* Table of content
*
* 1.0 - Defaults Css
* 2.0 - Navbar Css
* 3.0 - Slider Css
* 4.0 - Feature Css
* 5.0 - Service Css
* 6.0 - Portfolio Css
* 7.0 - Free trail Css
* 8.0 - What Is Css
* 9.0 - Video Css
* 10.0 - Screenshot Css
* 11.0 - Blog Css
* 12.0 - Contact Css
* 13.0 - Subscribe One Css
* 14.0 - Subscribe Two Css
* 15.0 - Pricing Css
* 16.0 - Testimonial Css
* 17.0 - Footer Css
* 18.0 - Hover Css
**/

/*------------------------------------------------------------------

[Color codes]

Background:     rgba(137, 130, 247, .9) (Purple)
Content:      #05022a (White)
Header h1-h6:   #05022a (White)

a (standard):    #ffffff (White)
a (visited):     #8b5fff (Blue)
a (active):      #8b5fff (Blue)

-------------------------------------------------------------------*/


/*=============================================*/
/************** 1.0 - Defaults Css ************/
/*===========================================*/

* {
  padding: 0px;
  margin: 0px;
  outline: none; 
}
body{
  font-family: 'Poppins', sans-serif;
  font-size: 15px;
  line-height: 1.7;
  font-weight: 400;
  background: #ffffff;
  transition: all .5s ease;
  color: #05022a;
  overflow-x: hidden;
}
::selection{
  background: #00aeff;
}
h1,h2,h3,h4,h5,h6{
    line-height:1.33;
    font-weight:600;
    margin-bottom: 0px;
}
a {
  text-decoration: none; 
  transition: all .5s ease;
}
h1{
    font-size:2.93em;
}
h2{
    font-size:2.3em;
}
h3{
    font-size:1.87em;
}
h4{
    font-size:1.6em;
}
h5{
    font-size:1.4em;
}
h6{
    font-size:1.07em;
}
p{
  font-size:1em;
  margin-bottom: 0px!important;
}
ul {
  margin-bottom: 0px; 
}
li {
  list-style: none; 
}
button {
  border: none;
  cursor: pointer; 
}
button:focus {
  outline: none; 
}
img {
  max-width: 100%; 
}
.title span{
  color: #19a0c2;
  transition: all .5s ease;
}
.title span:hover {
    color: #55ded1;
}
.tm-button{
  color: #fff;
  position: relative;
  font-weight: bold;
  font-size: 14px;
  border-radius: 100px;
  text-decoration: none;
  padding: 17px 30px;
  text-transform: uppercase;
  background: linear-gradient(135deg, #2dc3fc, #55ded1, #2dc3fc, #cccccc, #55ded1);
  background-size: 400% 400%;
  display: inline-block;
  transition: all .5s ease;
}
.tm-button:before {
  position: absolute;
  content: "";
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background: -webkit-linear-gradient(135deg, rgb(76, 181, 255) 0%, rgb(137, 130, 247) 100%);
  background: -o-linear-gradient(135deg, rgb(76, 181, 255) 0%, rgb(137, 130, 247) 100%);
  background: -ms-linear-gradient(135deg, rgb(76, 181, 255) 0%, rgb(137, 130, 247) 100%);
  background: -moz-linear-gradient(135deg, rgb(76, 181, 255) 0%, rgb(137, 130, 247) 100%);
  background: linear-gradient(315deg, rgb(76, 181, 255) 0%, rgb(137, 130, 247) 100%);
  border-radius: 5px;
  z-index: -1;
  transition: opacity 0.5s linear;
  opacity: 0;
}
@keyframes gradient {
  0% {
    background-position: 0% 20%;
  }
  50% {
    background-position: 100% 80%;
  }
  100% {
    background-position: 0% 20%;
  }
}
.sub-title{
  padding-bottom: 21px;
}
.title{
  padding-bottom: 57px;
}
.padding-top-45{
  padding-top:45px;
}
.padding-top-60{
  padding-top: 60px;
}
.padding-top-100{
  padding-top: 100px;
}
.padding-bottom-30{
  padding-bottom:30px;
}


/*=============================================*/
/************** 2.0 - Navbar Css **************/
/*===========================================*/
header {
  position: fixed;
  width: 100%;
  top: 0;
  left: 0;
  box-sizing: border-box;
  transition: 1s;
  z-index: 3;
}
header.black{
  background: rgba(25, 160, 194, .9);
}
.bg-light {
  background: transparent!important;
}
.navbar {
    padding: .5rem 0rem;
}
.navbar-light .navbar-nav .nav-link:focus, .navbar-light .navbar-nav .nav-link:hover {
  color: #ffffff;
}
.navbar-light .navbar-nav .nav-link {
  color: rgba(255,255,255,.9);
  padding: 10px 14px;
}
.nav-link{
  position: relative;
}
.navbar-light .navbar-nav .nav-item:hover .nav-link:before{
  content: ". . .";
  position: absolute;
  left: 50%;
  top: 20px;
  transform: translateX(-50%);
}
.left-menu {
  position: absolute;
  left: 49%;
  transform: translateX(-50%);
}
.right-menu{
  text-align: right;
}
.right-menu li{
  display: inline-block;
}
.right-menu li{
  display: inline-block;
  padding-right: 20px;
}
.right-menu li:last-child{
  padding-right: 0px;
}
.right-menu li a{
  color: #ffffff;
  padding: 8px 0px;
}
.dropdown > a:after{
  font-family: FontAwesome;
  content: "\f107";
  margin-left: 6px;
  color: #ffffff;
  font-size: 12px;
}
.right-menu {
  text-align: right;
  position: absolute;
  right: 0;
}
.right-menu li a span{
  margin-right: 12px;
}
.right-menu li a span img {
  position: absolute;
  left: 0;
  top: 14px;
}
select.language {
  background: rgba(255,255,255,0);
  color: #ffffff;
  border: none;
}
select.language option {
  color: #000000;
}

/*===========================================*/
/************** 3.0 - Slider Css ************/
/*=========================================*/
#slider{
  height: 100vh;
  background: url(img/softeum_bg1.jpg) no-repeat center bottom;
  background-size: cover;
}
.slider-content{
  position: relative;
  height: 100vh;
  color: #ffffff;
}
.verticle-align-tm{
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
}
.slider-title{
  padding-bottom: 40px;
}
.slider-text{
  padding-bottom: 45px;
  padding-right: 60px;
}
form.slider-form {
    position: relative;
}
.slider-form input{
  background: #ffffff;
  border: none;
  padding: 16px 225px 15px 30px;
  border-radius: 5px;
  transition: all .3s ease;
  border-radius: 100px;
  box-shadow: 0px 7px 18px 2px rgba(0, 0, 0, 0.25);
}
.slider-form input[type="email"]::placeholder {
    color: #423965;
}
#slider input[type=""]{
  position: absolute;
  right: 17%;
  top: -1px;
  padding: 13.3px 30px;
  cursor: pointer;
}
#slider .tm-button {
    position: absolute;
    left: 54%;
    top: -1px;
}
#show{
  color: #ff0000;
  padding-top: 10px;
}
/*============================================*/
/************** 4.0 - Feature Css ************/
/*==========================================*/
#feature{
  padding-top: 95px;
  padding-bottom: 95px;
  background: url(img/softeum_bg2.jpg);
  background-size: cover;
  background-position: center;
}
.feature-one{
  text-align: center;
}
.bar:before {
    content: url(img/bar.png);
    padding: 10px;
    display: inherit;
    line-height: 0;
}
.feature-image{
  padding-bottom: 28px;
}
.feature-title{
  color: #37356a;
}
.feature-description{
  color: #37356a;
}
.num-text span {
    color: #19a0c2;
    font-size: 44px;
    float: left;
    line-height: 44px;
    padding-right: 8px;
}
.num-text p {
    padding-bottom: 20px;
}
/*===========================================*/
/************** 5.0 - Service Css ***********/
/*=========================================*/
#service{
  padding-top: 95px;
  padding-bottom: 95px;
  background: #f4f6ff;
}
#service .title{
  padding-bottom: 52px;
}
.service-feature-img {
    padding-top: 50px;
}
.num-text p:last-child {
    padding-bottom: 0px;
}
/*==============================================*/
/************** 6.0 - Portfolio Css ************/
/*============================================*/
#portfolio{
  padding-top: 95px;
  padding-bottom: 70px;
  background-position: center top;
  background-size: cover;
}
.single-image{
  margin-bottom: 30px;
  position: relative;
}
.portfolio-menu .portfolio-btn-group .form-control{
  display: inline-block;
  width: auto;
  background: none;
  border: none;
  box-shadow: none;
}
.button-group button:hover{
  color: #19a0c2;
}
.overlay {
  position: absolute;
  top: 50%;
  transform: translate(-50%,-50%);
  left: 50%;
  text-align: center;
  width: 100%;
  z-index: 5;
}
.overlay h5 a{
  color: #ffffff;
}
.portfolio-btn {
  float: right;
  margin-bottom: 60px;
  text-transform: uppercase;
}
.portfolio-btn a{
  color: #ffffff;
}
.portfolio-btn .tm-button{
  padding: 13px 30px;
}
.porfolio-img{
  margin: 0 auto;
  background: #3aa4e2;
  position: relative;
  z-index: 1;
  border-radius: 5px;
}
.porfolio-img a img{ 
  border-radius: 5px;
}
.porfolio-img:before {
  position: absolute;
  content: "";
  top:0px; 
  bottom:0px;
  right: 0px;
  width: 100%;
  height: 100%;
  background: rgba(0,0,0,.5);
  z-index: 2;
  border-radius: 5px;
}
.porfolio-img:after {
  position: absolute;
  content: "";
  bottom: 30px;
  right: 30px;
  width: 50px;
  height: 50px;
  background: -webkit-linear-gradient(135deg, rgb(85, 222, 209) 0%, rgb(45, 195, 252) 100%);
  background: -o-linear-gradient(135deg, rgb(85, 222, 209) 0%, rgb(45, 195, 252) 100%);
  background: -ms-linear-gradient(135deg, rgb(85, 222, 209) 0%, rgb(45, 195, 252) 100%);
  background: -moz-linear-gradient(135deg, rgb(85, 222, 209) 0%, rgb(45, 195, 252) 100%);
  background: linear-gradient(315deg, rgb(85, 222, 209) 0%, rgb(45, 195, 252) 100%);
  border-radius: 50%;
  z-index: 3;
  transition: all .2s linear;
  opacity: 1;
}
.porfolio-img:hover::after {
  position: absolute;
  content: "";
  bottom: 0px;
  right: 0px;
  width: 100%;
  height: 100%;
  background: -webkit-linear-gradient(135deg, rgba(85, 222, 209,.89) 0%, rgba(45, 195, 252,.89) 100%);
  background: -o-linear-gradient(135deg, rgba(85, 222, 209,.89) 0%, rgba(45, 195, 252,.89) 100%);
  background: -ms-linear-gradient(135deg, rgba(85, 222, 209,.89) 0%, rgba(45, 195, 252,.89) 100%);
  background: -moz-linear-gradient(135deg, rgba(85, 222, 209,.89) 0%, rgba(45, 195, 252,.89) 100%);
  background: linear-gradient(315deg, rgba(85, 222, 209,.89) 0%, rgba(45, 195, 252,.89) 100%);
  border-radius: 5px;
  z-index: 3;
  opacity: 1;
}
.padding-bottom-98{
  padding-bottom: 98px;
}

/*==============================================*/
/************* 7.0 - Free trail Css ************/
/*============================================*/
#free-trail{
  background: url(img/softeum_bg3.jpg);
  padding-top: 95px;
  padding-bottom: 100px;
  background-size: cover;
  background-position: center top;
}
.trail {
    text-align: center;
}
.trail input[type="email"]{
  background: #ffffff;
  border: none;
  padding: 16px 30px;
  margin-right: 28px;
  border-radius: 100px;
  transition: all .3s ease;
  box-shadow: 0px 7px 18px 2px rgba(0, 0, 0, 0.1);
  width: 400px;
}
.trail .tm-button{
  box-shadow: 0px 7px 18px 2px rgba(0, 0, 0, 0.1);
}
.newsletter input[type="email"]::-webkit-input-placeholder {
  color: #fff;
}
.form-control { 
  text-align: left;
}

.active.form-control { 
    color: #3aa4e2;
    transition: all .5s ease;
  }
.form-control.active:hover { 
    color: #8982f7;
  }
  #trail{
    color: #ff1a1a;
    text-align: left;    
    padding-left: 23.5%;
    padding-top: 10px;
  }
/*===========================================*/
/************** 8.0 - What Is Css ***********/
/*=========================================*/
#whatis{
  padding-top: 100px;
  padding-bottom: 100px;
  background: url(img/softeum_bg4.jpg);
  background-size: cover;
  background-position: center center;
  overflow-x: hidden;
}
#whatis .title{
  padding-bottom: 42px;
}
#whatis .vertical-wrapper .tm-button{
  padding: 13px 30px;
}
.browser-frame{
}
.empty-space{
  padding-bottom: 15px;
}
.tm-text{
  padding-bottom: 42px;
}
.image-holder img{
  position: absolute;
  max-width: 960px;
  height: auto;
  box-shadow: 0px 0px 20px 2px rgba(0, 0, 0, 0.3);
  border-radius: 5px;
}
.vertical-height{
  height: 760px;
  position: relative;
}
.vertical-wrapper{
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
}

.pulse-icon{
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 2;
}
.tm-relative{
  position: relative;
}
.pulse-icon .icon {
  font-size: 30px;
  animation: grow-shrink 4s ease-out infinite;
  position: relative;
  top: 16px;
  left: 4px;
}

.pulse-icon a{
  color: #fff; 
}

.pulse-icon .icon-wrap{
  width: 60px;
  height: 60px;
  text-align: center;
  display: inline-block;
  border-radius: 50%;
  color: #fff;
  position: relative;
  z-index: 3;
}

.pulse-icon .elements{
  position: absolute;
  top: 0px;
  left: 0px;
  z-index: 1;
}
.pulse-icon .circle{
  border-radius: 50%;
  position: absolute;
}
.pulse-icon .circle-inner{
  width: 80px;
  height: 80px;
  top: -10px;
  left: -10px;
  background: -webkit-linear-gradient(135deg, rgb(85, 222, 209) 0%, rgb(45, 195, 252) 100%);
  background: -o-linear-gradient(135deg, rgb(85, 222, 209) 0%, rgb(45, 195, 252) 100%);
  background: -ms-linear-gradient(135deg, rgb(85, 222, 209) 0%, rgb(45, 195, 252) 100%);
  background: -moz-linear-gradient(135deg, rgb(85, 222, 209) 0%, rgb(45, 195, 252) 100%);
  background: linear-gradient(315deg, rgb(85, 222, 209) 0%, rgb(45, 195, 252) 100%);
  animation: grow-circles 4s linear infinite both;
}
.pulse-icon .circle-outer{
  width: 100px;
  height: 100px;
  background: -webkit-linear-gradient(135deg, rgb(85, 222, 209) 0%, rgb(45, 195, 252) 100%);
  background: -o-linear-gradient(135deg, rgb(85, 222, 209) 0%, rgb(45, 195, 252) 100%);
  background: -ms-linear-gradient(135deg, rgb(85, 222, 209) 0%, rgb(45, 195, 252) 100%);
  background: -moz-linear-gradient(135deg, rgb(85, 222, 209) 0%, rgb(45, 195, 252) 100%);
  background: linear-gradient(315deg, rgb(85, 222, 209) 0%, rgb(45, 195, 252) 100%);
  top: -20px;
  left: -20px;
  animation: grow-circles 4s linear infinite both;
}

.pulse-icon .pulse{
  position: absolute;
  animation: pulse-wave 4s linear infinite both;
  border-radius: 50%;
}
.pulse-icon .pulse-1{
  border: solid 1px rgba(255,255,255,0.25);
  width: 200px;
  height: 200px;
  top: -70px;
  left: -70px;
}
.pulse-icon .pulse-2{
  border: solid 1px rgba(255,255,255,0.35);
  width: 300px;
  height: 300px;
  top: -120px;
  left: -120px;
}
.pulse-icon .pulse-3{
  border: solid 1px rgba(255,255,255,0.45);
  width: 400px;
  height: 400px;
  top: -170px;
  left: -170px;
}

@keyframes pulse-wave{
  0%{
    opacity: 0;
    transform: scale(0.1);
  }
  50%{
    opacity: 1;
    transform: scale(0.5);
  }
  100%{
    opacity: 0;
    transform: scale(1.0);
  }
}

@keyframes grow-circles{
  0%{
    opacity: 0.85;
    transform: scale(1.0);
  }
  15%{
    opacity: 1;
    transform: scale(1.05);
  }
  30%{
    opacity: 0.85;
    transform: scale(1.0);
  }
  
}

@keyframes grow-shrink{
  0%{
    transform: scale(1);
  }
  15%{
    transform: scale(1.1);
  }
  30%{
    transform: scale(1);
  }

}
/*=============================================*/
/************** 9.0 - Video Css ***************/
/*===========================================*/
#video{
  padding-top: 95px;
  padding-bottom: 100px;
  background: url(img/softeum_bg5.jpg);
  background-size: cover;
  background-position: center center;
}
.video-bg:before {
    position: absolute;
    content: "";
    top: 0px;
    bottom: 0px;
    bottom: 0px;
    right: 0px;
    width: 97.5%;
    height: 100%;
    background: rgba(0,0,0,.5);
    z-index: 1;
    border-radius: 5px;
    margin-right: 15px;
}
.video-bg img {
    width: 100%;
    border-radius: 5px;
}
/*================================================*/
/************** 10.0 - Screenshot Css ************/
/*==============================================*/
#screenshot{
  padding-top: 95px;
  padding-bottom: 100px;
  background: url(img/softeum_bg6.jpg);
  background-size: cover;
  background-position: center center;
}
.screenshot-item img{
}
.screenshot img{
  width: 100%;
  border-radius: 10px;
  display: inline-block;
}
.slick-next:before {
    display: none;
}
.slick-prev:before {
  display: none;
}
.screenshot .slick-dots {
    position: relative;
    bottom: 0px;
    padding-top: 15px;
}
#screenshot .slick-list{
  box-shadow: 0px 5px 25.5px 4.5px rgba(0, 0, 0, 0.15);
  border-radius: 10px;
}
/*=========================================*/
/************* 11.0 - Blog Css ************/
/*=======================================*/
#blog{
  background: url(img/softeum_bg6.jpg);
  padding-top: 95px;
  padding-bottom: 85px;
  background-size: cover;
  background-position: center left;
  overflow-x: hidden;
}
#blog .title{
  padding-bottom: 52px;
}
.blog-post{
  border-radius: 5px;
  box-shadow: 0px 5px 12.75px 2.25px rgba(0, 0, 0, 0.1);
  max-width: 340px;
  margin: 0 15px;
  margin-bottom: 30px;
}
.blog-post:last-child {
  margin-bottom: 15px;
}
.blog-post img{
  border-radius: 5px 5px 0px 0px;
}
.blog-content{
  padding: 45px 30px;
  background: #ffffff;
  border-radius: 0px 0px 5px 5px;
}
.category {
    margin-bottom: 25px;
}
.category a{
  text-transform: uppercase;
  color: #2dc3fc;
  padding: 5px 15px;
  background: rgba(45, 195, 252, .1);
  font-size: 13px;
  border-radius: 100px;
}
.blog-wrapper{
  width: 58vw;
}
.vertical-align-tm{
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
}
.absolute-tm{
  position: absolute;
}
.title-wrapper{
  position: relative;;
}
.row-wrapper{
  position: relative;
}
.blog-content h4{
  font-weight: 400;
}
/*============================================*/
/************* 12.0 - Contact Css ************/
/*==========================================*/
#contact{
  background: url(img/contact_bg.jpg);
  padding: 100px 0px;
  background-size: cover;
  background-position: center left;
}
.contact-form{
  padding: 60px 45px;
  background: #ffffff;
  border-radius: 5px;
  box-shadow: 0px 5px 12.75px 2.25px rgba(0, 0, 0, 0.05);
  transition: all .5s ease;
}
.contact-form:hover{
  box-shadow: 0px 5px 12.75px 2.25px rgba(0, 0, 0, 0.2);
}
.contact-form .title{
  padding-bottom: 60px;
}
.contact-form input{
  background: #f4f6ff;
  padding: 17px 30px;
  border: none;
  border-radius: 100px;
  width: 358px;
}
.contact-form input[type="text"]{
  margin-bottom: 30px;
}
.contact-form input[type="mail"]{
  margin-bottom: 45px;
}
.contact-form input[type="submit"]{
  width: 157px;
}
.contact-form .tm-button{
  float: left;
  margin-right: 30px;
  margin-top: 30px;
}
.contact-form .call a{
  color: #2dc3fc;
}
.contact-form .call{
    padding-top : 27px;
}
#alert{
  color: #ff0000;
  text-align: left;
  padding-left: 32%;
  position: relative;
  padding-top: 10px;
}
/*==================================================*/
/************* 13.0 - Subscribe One Css ************/
/*================================================*/
#subscribe{
  background: #f4f6ff;
  padding-top: 100px;
  padding-bottom: 100px;
}
.subscribe-form-bg{
  border-radius: 5px;
  background: url(img/subscribe_form_bg.png);
  background-size: cover;
  background-position: center left;
}
.newsletter{
  padding: 55px 0px;
  text-align: center;
  position: relative;
  left: -80px;
}
.newsletter input[type="email"]{
  background: rgba(53, 251, 254, .5);
  border: none;
  padding: 16px 30px;
  margin-right: 30px;
  border-radius: 100px;
  width: 370px;
  transition: all .3s ease;
  color: #ffffff;
}
.newsletter input[type="email"]::-webkit-input-placeholder {
  color: #ffffff;
}
.newsletter input[type="submit"]{
  border: none;
  border-radius: 100px;
  background: rgba(53, 251, 254, .5);
  font-size: 14px;
  font-weight: 600;
  text-transform: uppercase;
  padding: 17px 30px;
  color: #fff;
  transition: all .3s ease;
  position: absolute;
  cursor: pointer;

}
#subscribe-one{
  color: #ff0000;
  text-align: left;
  padding-left: 32%;
  position: relative;
  padding-top: 10px;
}
/*==================================================*/
/************* 14.0 - Subscribe Two Css ************/
/*================================================*/
#subscribe-two{
  background: #ffffff;
  padding-top: 100px;
  padding-bottom: 100px;
}
/*================================================*/
/*************** 15.0 - Pricing Css **************/
/*==============================================*/
#pricing{
  padding-top: 95px;
  padding-bottom: 100px;
  background: #f4f6ff;
}
.pricing-item{
  position: relative;
  text-align: center;
  background: -webkit-linear-gradient(135deg, rgb(85, 222, 209) 0%, rgb(45, 195, 252) 100%);
  background: -o-linear-gradient(135deg, rgb(85, 222, 209) 0%, rgb(45, 195, 252) 100%);
  background: -ms-linear-gradient(135deg, rgb(85, 222, 209) 0%, rgb(45, 195, 252) 100%);
  background: -moz-linear-gradient(135deg, rgb(85, 222, 209) 0%, rgb(45, 195, 252) 100%);
  background: linear-gradient(315deg, rgb(85, 222, 209) 0%, rgb(45, 195, 252) 100%);
  border-radius: 5px;
  padding:55px 60px 60px 60px;
  z-index: 1;
  transition: all .5s ease;
  color: #ffffff;
  
}
.pricing-item:before {
  position: absolute;
  content: "";
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background: -webkit-linear-gradient(135deg, rgb(25, 160, 194) 0%, rgb(137, 130, 247) 100%);
  background: -o-linear-gradient(135deg, rgb(25, 160, 194) 0%, rgb(137, 130, 247) 100%);
  background: -ms-linear-gradient(135deg, rgb(25, 160, 194) 0%, rgb(137, 130, 247) 100%);
  background: -moz-linear-gradient(135deg, rgb(25, 160, 194) 0%, rgb(137, 130, 247) 100%);
  background: linear-gradient(315deg, rgb(25, 160, 194) 0%, rgb(137, 130, 247) 100%);
  border-radius: 5px;
  z-index: -1;
  transition: opacity 0.5s linear;
  opacity: 0;
}
.pricing-item:hover::before {
  opacity: 1;
}
.pricing-item .tm-button{
  border-radius: 5px; 
  box-shadow: 0px 0px 20px 2px rgba(0, 0, 0, 0.1);
  padding: 13px 30px;
}

.pricing-title{
  text-transform: uppercase;
}
.pricing-sub-title{
  padding-bottom: 2px;
}
.price{
  padding-bottom: 50px;
}
.price span{
  font-size: 24px;
  position: relative;
  top: -12px;
  padding-right: 5px;
}
.pricing-details{
  padding-bottom: 20px;
}
.pricing-details li{
  border-bottom: 1px solid rgba(255,255,255,.1); 
  padding: 8px 0px 7px 0px;
}
.pricing-details li:last-child{
  border-bottom: none;
}
.title-center {
    text-align: center;
}
#sub-message{
  color: #ff0000;
  text-align: left;
  padding-left: 32%;
  position: relative;
  padding-top: 10px;
}
/*=================================================*/
/************** 16.0 - Testimonial Css ************/
/*===============================================*/
#testimonials{
  padding-top: 95px;
  padding-bottom: 70px;
  background: url(img/softeum_bg7.jpg) no-repeat center top;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
#testimonials .title {
    padding-bottom: 45px;
}
.testimonial-item{
  margin: 30px 15px;
  padding: 45px 30px 0px;
  border-radius: 5px;
  width: 340px;
  background: #fff;
  -webkit-box-shadow: 0px 0px 20px 2px rgba(0,0,0,0.2);
  -moz-box-shadow: 0px 0px 20px 2px rgba(0,0,0,0.2);
  box-shadow: 0px 0px 20px 2px rgba(0,0,0,0.2);
  display: inline-block;
  transition: all .0s ease;
}
.slick-current .testimonial-item{
  padding: 45px 30px;
  -webkit-box-shadow: 0px 0px 20px 2px rgba(0,0,0,0.4);
  -moz-box-shadow: 0px 0px 20px 2px rgba(0,0,0,0.4);
  box-shadow: 0px 0px 20px 2px rgba(0,0,0,0.4);
  transform: scale(1);
  margin-top: -140px;
}
#testimonials .slick-track {
    padding-top: 155px;
}
.testimonial-item blockquote {
    margin: 0 0 0;
    padding-left: 45px;
    padding-bottom: 42px;
    position: relative;
}
.slick-current .testimonial-item blockquote {
    margin: 0 0 0;
    padding-left: 45px;
    padding-bottom: 27px;
    position: relative;
}
.testimonial-item blockquote::before {
    content: url(img/testimonial/quote.png);
    float: left;
    line-height: 0;
    position: absolute;
    top: 7px;
    left: 0px;
}
.clint-info{
    display: none;
    transition: all .5s ease;
}
.slick-current .clint-info{
  display: block;
}
.testimonial-item .clint-info {
    float: left;
}
.testimonial-item .clint-info img {
    border-radius: 100%;
    float: left;
    margin-right: 15px;
    max-width: 75px;
    max-height: 75px;
  transition: all .5s ease;
}
.slick-current:hover .testimonial-item .clint-info img {
  box-shadow: 0px 0px 20px 2px rgba(76,181,255,0.7);
}

.testimonial-item .clint-img,
.testimonial-item .client-details{
  float: left;
}
.testimonial-item .client-name{
  color: #05022a;
  font-weight: 400;
}
.testimonial-item .client-details{
  color: #636363;
  padding-top: 15px;
}
.testimonial-item .feedback-date{
  color: #636363;
  margin-bottom: 0px;
}

.slick-dots li button {
    font-size: 0;
    line-height: 0;
    display: block;
    width: 20px;
    height: 20px;
    padding: 5px;
    cursor: pointer;
    color: red;
    border: 0;
    outline: none;
    background: transparent;
    border-radius: 100%;
    border: 2px solid rgba(45, 195, 252,.7);
}
.slick-dots li.slick-active button {
    font-size: 0;
    line-height: 0;
    display: block;
    width: 20px;
    height: 20px;
    padding: 5px;
    cursor: pointer;
    color: red;
    border: 0;
    outline: none;
    background: -webkit-linear-gradient(135deg, rgb(85, 222, 209) 0%, rgb(45, 195, 252) 100%);
    background: -o-linear-gradient(135deg, rgb(85, 222, 209) 0%, rgb(45, 195, 252) 100%);
    background: -ms-linear-gradient(135deg, rgb(85, 222, 209) 0%, rgb(45, 195, 252) 100%);
    background: -moz-linear-gradient(135deg, rgb(85, 222, 209) 0%, rgb(45, 195, 252) 100%);
    background: linear-gradient(315deg, rgb(85, 222, 209) 0%, rgb(45, 195, 252) 100%);
    border-radius: 100%;
    border: 2px solid #4cb5ff;
}
.slick-dots li.slick-active button:before,
.slick-dots li button:before {
    opacity: 0;
    color: transparent;
}
#testimonials .slick-dots {
    bottom: 30px;
}
.slick-dotted.slick-slider {
    margin-bottom: 0px;
}

/*===========================================*/
/************* 17.0 - Footer Css ************/
/*=========================================*/
#footer{
  background: url(img/footer-bg.jpg);
  color: #ffffff;
  background-size: cover;
}
#footer h1{
  margin: 0px;
}
.widget-area{
  padding-top: 95px;
  padding-bottom: 97px;
  background-size: cover;
  background-position: center center;
}
.widget-title-tm{
  font-weight: 400;
  padding-bottom: 35px;
}
.tm-widget-text a,
.copyright-text a,
.copyright-nav a,
.widget-links a{
  color: #ffffff;
  transition: all .5s ease;
}
.widget-links a:hover,.tm-widget-text a:hover{
  color: #05022a;
}
.widget-links a{
  color: #ffffff;
  transition: all .5s ease;
}
.tm-widget-text li{
  padding-bottom: 6px;
}
.tm-widget-text li:last-child{
  padding-bottom: 0px;
}
.widget-links li{
  padding-bottom: 5px;
}
.widget-links li:last-child{
  padding-bottom: 0px;
}
.copyright-area{
  background: #000;
  padding: 23px 0px;
}
.copyright-text,
.copyright-nav a{
  font-size: 0.866em;
}
.copyright-nav{
  text-align: right;
}
.copyright-nav li{
  display: inline-block;
  padding-left: 25px;
}
/*==========================================*/
/************* 18.0 - Hover Css ************/
/*========================================*/
a:hover {
  text-decoration: none;
  color:#55ded1;
}
.tm-button:hover{
  animation: gradient  8s ease infinite;
  color: #ffffff;
  box-shadow: 0px 7px 18px 2px rgba(0, 0, 0, 0.25);
}
.pulse-icon a:hover {
    color: #fff;
}